Bug 1127628 - null (starting deployment of) value in server.log
Summary: null (starting deployment of) value in server.log
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: Core Server
Version: JON 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ER02
: JON 3.3.0
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 09:26 UTC by Jeeva Kandasamy
Modified: 2014-08-21 15:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-21 15:51:19 UTC
Type: Bug


Attachments (Terms of Use)

Description Jeeva Kandasamy 2014-08-07 09:26:53 UTC
Description of problem:
There is a null value in server.log. Restart the JON server and follow server.log. 

Starting deployment of "null"

---------snap-------------------
05:21:49,552 INFO  [org.jboss.as.server.deployment] (MSC service thread 1-3) JBAS015876: Starting deployment of "null" (runtime-name: "coregui.war")
05:21:49,553 INFO  [org.jboss.as.server.deployment] (MSC service thread 1-4) JBAS015876: Starting deployment of "null" (runtime-name: "rhq-core-domain-ejb3.jar")
05:21:49,553 INFO  [org.jboss.as.server.deployment] (MSC service thread 1-3) JBAS015876: Starting deployment of "null" (runtime-name: "rhq-client.war")
05:21:49,554 INFO  [org.jboss.as.server.deployment] (MSC service thread 1-4) JBAS015876: Starting deployment of "null" (runtime-name: "rhq-content_http.war")
05:21:49,554 INFO  [org.jboss.as.server.deployment] (MSC service thread 1-3) JBAS015876: Starting deployment of "null" (runtime-name: "rhq-agentupdate.war")
05:21:49,554 INFO  [org.jboss.as.server.deployment] (MSC service thread 1-4) JBAS015876: Starting deployment of "null" (runtime-name: "rhq-server.jar")
05:21:49,554 INFO  [org.jboss.as.server.deployment] (MSC service thread 1-3) JBAS015876: Starting deployment of "null" (runtime-name: "rhq-downloads.war")
05:21:49,555 INFO  [org.jboss.as.server.deployment] (MSC service thread 1-4) JBAS015876: Starting deployment of "null" (runtime-name: "rhq-remoting.war")
05:21:49,555 INFO  [org.jboss.as.server.deployment] (MSC service thread 1-3) JBAS015876: Starting deployment of "null" (runtime-name: "rhq-rest.war")
05:21:49,555 INFO  [org.jboss.as.server.deployment] (MSC service thread 1-4) JBAS015876: Starting deployment of "null" (runtime-name: "rhq-rest-examples.war")
05:21:49,555 INFO  [org.jboss.as.server.deployment] (MSC service thread 1-3) JBAS015876: Starting deployment of "null" (runtime-name: "rhq-portal.war")
--------------------------------

Version-Release number of selected component (if applicable):
JBoss Operations Network
Version : 3.3.0.DR01
Build Number : 6468454:dda0a47
GWT Version : 2.5.0
SmartGWT Version : 3.0p

How reproducible:
always

Comment 1 Jay Shaughnessy 2014-08-20 19:18:03 UTC
This is actually an EAP issue. See https://bugzilla.redhat.com/show_bug.cgi?id=1112433

It's fixed in an upcoming version, but presents no functional issue, just logging.

I recommend closing.

Comment 2 Mike Foley 2014-08-21 15:51:19 UTC
discussed with heiko.  harmless and can't be fixed.


Note You need to log in before you can comment on or make changes to this bug.